html{
    font-style: 'Kanit', 'Maven Pro', Helvetica, Arial, sans-serif;
}
header{
    background-color: #FFC045;
    padding: 20px;
    width: 100%;
    position: sticky;
    top: 0;
    z-index: 2;
  
}
div#logo{
    background-color: #0A91AB;
    margin: 0px;
    padding: 3%;
}
img#logo{
    margin: 10px auto;
    display: block;
    width: 200px;
    border-style: none;
}
nav{
    list-style: none;
    text-decoration: none;
    display: flex;
    justify-content: center;
    margin: 0px;
    
}
li{
    padding-left: 15px;
    padding-right: 15px;
}
body a{
    text-decoration: none;
    font-weight: bold;
}
a:link{
    color: black;
}
a:visited{
    color: black;
}
a:hover{
    color: #0A91AB;
}
h1{
    text-align: center;
}
section.forms{
    display: flex;
    justify-content: space-around;
}
form{
    width: 100%;
    
}
fieldset{
    width: 90%;
    font-size: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-items: center;
}
div.so{
    width: 50%;
}
div.ioo{
    width: 100%;
}
p{
    text-align: center;
    font-size: 50%;
    border: 2px;
    border-style: solid;
    margin: 0%;
    background-color: rgb(218, 218, 218);
}
input{
    width: 100%;
    margin: 0%;
    height: 30px;
}
textarea{
    width: 100%;
    height: 80px;
    margin: 0%;
}
fieldset.com p{
    text-align: center;
    font-size: 50%;
    border: 2px;
    border-style: solid;
    margin: 0%;
    background-color: white;
}
fieldset.com input{
    width: 100%;
    margin: 0%;
    height: 30px;
    background-color: rgb(218, 218, 218);
}
fieldset.com textarea{
    width: 100%;
    height: 80px;
    margin: 0%;
    background-color: rgb(218, 218, 218);
}
iframe{
    width: 100%;
}
footer{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    border-style: solid;
    border-color: #0A91AB;
}
div.info{
    width: 20%;
    
}
h2{
    color: #0A91AB;
}
h3{
    color: #FFC045;
}
footer a:link{
    color: #FFC045;
}
footer a:visited{
    color: #FFC045;
}
footer a:hover{
    color: #0A91AB;
}